alter table ac_numbers set schema prose; 
alter table author_list set schema prose;
alter table biblio_db_name_list set schema prose;
alter table book set schema prose;
alter table comment_entry set schema prose;
alter table content set schema prose;
alter table electronic_publication set schema prose;
alter table feature_entry set schema prose;
alter table feature_list set schema prose;
alter table gazette set schema prose;
alter table gene set schema prose;
alter table journal set schema prose;
alter table journal_list set schema prose;
alter table keyword_entry set schema prose;
alter table keyword_list set schema prose;
alter table patent set schema prose;
alter table protein set schema prose; 
alter table ref_cross_ref set schema prose; 
alter table ref_database_entry set schema prose;
alter table ref_database_list set schema prose;
alter table reference_authors set schema prose;
alter table reference_comment set schema prose;
alter table reference_entry set schema prose;
alter table seq_data set schema prose;
alter table seq_header set schema prose;
alter table sp_entry set schema prose;
alter table species set schema prose;
alter table submission set schema prose;
alter table thesis set schema prose;
alter table topic_list set schema prose;
alter table unpublished_observation set schema prose;
alter table unpublished_results set schema prose;
alter table version set schema prose;

